Subject: Re: pre-compiled octave-3.2.4 for cygwin.
From: Marco Atzeri <[email-masked]>
To: "[email-masked]'" <[email-masked]>, George Barrick <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Mon, 25 Jan 2010 18:03:33 +0000 (GMT)
List-Id: <cygwin.cygwin.com>

--- Lun 25/1/10, George Barrick  ha scritto:

> 
> Hey cygwin-octave folks,
> 
>        I upgraded my octave from
> 3.2.3 to
> 3.2.4 this morning.  It first appeared in
> the CygWin repositories over the past week-
> end.  I'm running a fully-updated CygWin
> 1.7.1-1 on WinXP Pro., and started octave
> from an xterm.
> 
>        I get an error and crash of
> the new
> octave when it first starts:
> 
> /usr/bin/octave-3.2.4.exe: error while loading
> shared libraries: ?: cannot open shared object
> file: No such file or directory
> 
> Did the package maintainers forget something?
> 
> 
> George 

Hi George,
I just installed the package on a different computer than the
build one, and it work fine
What cygcheck reports ?

$ cygcheck octave-3.2.4.exe
Found: C:\cygwin\bin\octave-3.2.4.exe
Found: C:\cygwin\bin\octave-3.2.4.exe
C:\cygwin\bin\octave-3.2.4.exe
  C:\cygwin\bin\cygoctinterp.dll
    C:\cygwin\bin\cygcruft.dll
      C:\cygwin\lib\lapack\cygblas-0.dll
        C:\cygwin\bin\cygwin1.dll
          C:\WINDOWS\system32\ADVAPI32.DLL
            C:\WINDOWS\system32\KERNEL32.dll
              C:\WINDOWS\system32\ntdll.dll
            C:\WINDOWS\system32\RPCRT4.dll
              C:\WINDOWS\system32\Secur32.dll
        C:\cygwin\bin\cyggcc_s-1.dll
      C:\cygwin\lib\lapack\cyglapack-0.dll
        C:\cygwin\bin\cyggfortran-3.dll
      C:\cygwin\bin\cygstdc++-6.dll
    C:\cygwin\bin\cygoctave.dll
      C:\cygwin\bin\cygfftw3-3.dll
      C:\cygwin\bin\cygfftw3f-3.dll
      C:\cygwin\bin\cygqrupdate-0.dll
      C:\cygwin\bin\cygreadline7.dll
        C:\cygwin\bin\cygncurses-9.dll
        C:\WINDOWS\system32\USER32.dll
          C:\WINDOWS\system32\GDI32.dll
    C:\cygwin\bin\cygGL-1.dll
      C:\cygwin\bin\cygX11-6.dll
        C:\cygwin\bin\cygxcb-1.dll
          C:\cygwin\bin\cygXau-6.dll
          C:\cygwin\bin\cygXdmcp-6.dll
      C:\cygwin\bin\cygXext-6.dll
    C:\cygwin\bin\cygGLU-1.dll
    C:\cygwin\bin\cyghdf5-0.dll
      C:\cygwin\bin\cygz.dll

Marco Atzeri

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple